Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/TAndPCosts/FrmTAndPCosts.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/TAndPCosts/FrmTAndPCosts.Designer.cs	(revision 312)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/TAndPCosts/FrmTAndPCosts.Designer.cs	(revision 313)
@@ -513,12 +514,1097 @@
             this.label40.BackColor = System.Drawing.Color.White;
             this.label40.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label40.Font = new System.Drawing.Font("Century", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
-            this.label40.Location = new System.Drawing.Point(136, 492);
+            this.label40.Location = new System.Drawing.Point(136, 436);
             this.label40.Name = "label40";
             this.label40.Size = new System.Drawing.Size(150, 27);
             this.label40.TabIndex = 117;
             this.label40.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
             // 
+            // btnTab1LineDel
+            // 
+            this.btnTab1LineDel.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnTab1LineDel.BackColor = System.Drawing.Color.Red;
+            this.btnTab1LineDel.ForeColor = System.Drawing.Color.White;
+            this.btnTab1LineDel.Location = new System.Drawing.Point(1191, 434);
+            this.btnTab1LineDel.Name = "btnTab1LineDel";
+            this.btnTab1LineDel.Size = new System.Drawing.Size(130, 30);
+            this.btnTab1LineDel.TabIndex = 102;
+            this.btnTab1LineDel.TabStop = false;
+            this.btnTab1LineDel.Text = "行　削　除";
+            this.btnTab1LineDel.UseVisualStyleBackColor = false;
+            this.btnTab1LineDel.Click += new System.EventHandler(this.btnTabLineDel_Click);
+            // 
+            // btnTab1LineNew
+            // 
+            this.btnTab1LineNew.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnTab1LineNew.BackColor = System.Drawing.Color.DarkSlateGray;
+            this.btnTab1LineNew.ForeColor = System.Drawing.Color.White;
+            this.btnTab1LineNew.Location = new System.Drawing.Point(1053, 434);
+            this.btnTab1LineNew.Name = "btnTab1LineNew";
+            this.btnTab1LineNew.Size = new System.Drawing.Size(130, 30);
+            this.btnTab1LineNew.TabIndex = 101;
+            this.btnTab1LineNew.TabStop = false;
+            this.btnTab1LineNew.Text = "行新規作成";
+            this.btnTab1LineNew.UseVisualStyleBackColor = false;
+            this.btnTab1LineNew.Click += new System.EventHandler(this.btnTabLineNew_Click);
+            // 
+            // tabPage2
+            // 
+            this.tabPage2.BackColor = System.Drawing.Color.LightGreen;
+            this.tabPage2.Controls.Add(this.dgvPage2);
+            this.tabPage2.Controls.Add(this.label61);
+            this.tabPage2.Controls.Add(this.label62);
+            this.tabPage2.Controls.Add(this.label63);
+            this.tabPage2.Controls.Add(this.label64);
+            this.tabPage2.Controls.Add(this.label65);
+            this.tabPage2.Controls.Add(this.btnTab2LineNew);
+            this.tabPage2.Controls.Add(this.label66);
+            this.tabPage2.Controls.Add(this.label67);
+            this.tabPage2.Controls.Add(this.label68);
+            this.tabPage2.Controls.Add(this.label41);
+            this.tabPage2.Controls.Add(this.btnTab2LineDel);
+            this.tabPage2.Location = new System.Drawing.Point(4, 26);
+            this.tabPage2.Name = "tabPage2";
+            this.tabPage2.Padding = new System.Windows.Forms.Padding(3);
+            this.tabPage2.Size = new System.Drawing.Size(1326, 524);
+            this.tabPage2.TabIndex = 1;
+            this.tabPage2.Text = "購　入　品　費";
+            // 
+            // label61
+            // 
+            this.label61.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.label61.BackColor = System.Drawing.Color.White;
+            this.label61.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label61.ForeColor = System.Drawing.Color.Black;
+            this.label61.Location = new System.Drawing.Point(906, 492);
+            this.label61.Name = "label61";
+            this.label61.Size = new System.Drawing.Size(30, 27);
+            this.label61.TabIndex = 134;
+            this.label61.Text = "円";
+            this.label61.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label62
+            // 
+            this.label62.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.label62.BackColor = System.Drawing.Color.Beige;
+            this.label62.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label62.ForeColor = System.Drawing.Color.Black;
+            this.label62.Location = new System.Drawing.Point(626, 492);
+            this.label62.Name = "label62";
+            this.label62.Size = new System.Drawing.Size(130, 27);
+            this.label62.TabIndex = 135;
+            this.label62.Text = "法人クレジット";
+            this.label62.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label63
+            // 
+            this.label63.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.label63.BackColor = System.Drawing.Color.White;
+            this.label63.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label63.ForeColor = System.Drawing.Color.Black;
+            this.label63.Location = new System.Drawing.Point(596, 492);
+            this.label63.Name = "label63";
+            this.label63.Size = new System.Drawing.Size(30, 27);
+            this.label63.TabIndex = 132;
+            this.label63.Text = "円";
+            this.label63.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label64
+            // 
+            this.label64.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.label64.BackColor = System.Drawing.Color.Beige;
+            this.label64.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label64.ForeColor = System.Drawing.Color.Black;
+            this.label64.Location = new System.Drawing.Point(316, 492);
+            this.label64.Name = "label64";
+            this.label64.Size = new System.Drawing.Size(130, 27);
+            this.label64.TabIndex = 133;
+            this.label64.Text = "現　　金";
+            this.label64.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label65
+            // 
+            this.label65.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.label65.BackColor = System.Drawing.Color.White;
+            this.label65.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label65.ForeColor = System.Drawing.Color.Black;
+            this.label65.Location = new System.Drawing.Point(286, 492);
+            this.label65.Name = "label65";
+            this.label65.Size = new System.Drawing.Size(30, 27);
+            this.label65.TabIndex = 130;
+            this.label65.Text = "円";
+            this.label65.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // btnTab2LineNew
+            // 
+            this.btnTab2LineNew.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnTab2LineNew.BackColor = System.Drawing.Color.DarkSlateGray;
+            this.btnTab2LineNew.ForeColor = System.Drawing.Color.White;
+            this.btnTab2LineNew.Location = new System.Drawing.Point(1053, 490);
+            this.btnTab2LineNew.Name = "btnTab2LineNew";
+            this.btnTab2LineNew.Size = new System.Drawing.Size(130, 30);
+            this.btnTab2LineNew.TabIndex = 114;
+            this.btnTab2LineNew.TabStop = false;
+            this.btnTab2LineNew.Text = "行新規作成";
+            this.btnTab2LineNew.UseVisualStyleBackColor = false;
+            this.btnTab2LineNew.Click += new System.EventHandler(this.btnTabLineNew_Click);
+            // 
+            // label66
+            // 
+            this.label66.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.label66.BackColor = System.Drawing.Color.Beige;
+            this.label66.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label66.ForeColor = System.Drawing.Color.Black;
+            this.label66.Location = new System.Drawing.Point(6, 492);
+            this.label66.Name = "label66";
+            this.label66.Size = new System.Drawing.Size(130, 27);
+            this.label66.TabIndex = 131;
+            this.label66.Text = "個人クレジット";
+            this.label66.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label67
+            // 
+            this.label67.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.label67.BackColor = System.Drawing.Color.White;
+            this.label67.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label67.Font = new System.Drawing.Font("Century", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.label67.Location = new System.Drawing.Point(756, 492);
+            this.label67.Name = "label67";
+            this.label67.Size = new System.Drawing.Size(150, 27);
+            this.label67.TabIndex = 128;
+            this.label67.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // label68
+            // 
+            this.label68.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.label68.BackColor = System.Drawing.Color.White;
+            this.label68.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label68.Font = new System.Drawing.Font("Century", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.label68.Location = new System.Drawing.Point(446, 492);
+            this.label68.Name = "label68";
+            this.label68.Size = new System.Drawing.Size(150, 27);
+            this.label68.TabIndex = 129;
+            this.label68.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // label41
+            // 
+            this.label41.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.label41.BackColor = System.Drawing.Color.White;
+            this.label41.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label41.Font = new System.Drawing.Font("Century", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.label41.Location = new System.Drawing.Point(136, 492);
+            this.label41.Name = "label41";
+            this.label41.Size = new System.Drawing.Size(150, 27);
+            this.label41.TabIndex = 118;
+            this.label41.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // btnTab2LineDel
+            // 
+            this.btnTab2LineDel.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnTab2LineDel.BackColor = System.Drawing.Color.Red;
+            this.btnTab2LineDel.ForeColor = System.Drawing.Color.White;
+            this.btnTab2LineDel.Location = new System.Drawing.Point(1191, 490);
+            this.btnTab2LineDel.Name = "btnTab2LineDel";
+            this.btnTab2LineDel.Size = new System.Drawing.Size(130, 30);
+            this.btnTab2LineDel.TabIndex = 102;
+            this.btnTab2LineDel.TabStop = false;
+            this.btnTab2LineDel.Text = "行　削　除";
+            this.btnTab2LineDel.UseVisualStyleBackColor = false;
+            this.btnTab2LineDel.Click += new System.EventHandler(this.btnTabLineDel_Click);
+            // 
+            // tabPage3
+            // 
+            this.tabPage3.BackColor = System.Drawing.Color.LightBlue;
+            this.tabPage3.Controls.Add(this.dgvPage3);
+            this.tabPage3.Controls.Add(this.label73);
+            this.tabPage3.Controls.Add(this.label74);
+            this.tabPage3.Controls.Add(this.label75);
+            this.tabPage3.Controls.Add(this.label76);
+            this.tabPage3.Controls.Add(this.label77);
+            this.tabPage3.Controls.Add(this.btnTab3LineNew);
+            this.tabPage3.Controls.Add(this.label78);
+            this.tabPage3.Controls.Add(this.label79);
+            this.tabPage3.Controls.Add(this.label80);
+            this.tabPage3.Controls.Add(this.label42);
+            this.tabPage3.Controls.Add(this.btnTab3LineDel);
+            this.tabPage3.Location = new System.Drawing.Point(4, 26);
+            this.tabPage3.Name = "tabPage3";
+            this.tabPage3.Size = new System.Drawing.Size(1326, 524);
+            this.tabPage3.TabIndex = 2;
+            this.tabPage3.Text = "車両リース代";
+            // 
+            // label73
+            // 
+            this.label73.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.label73.BackColor = System.Drawing.Color.White;
+            this.label73.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label73.ForeColor = System.Drawing.Color.Black;
+            this.label73.Location = new System.Drawing.Point(906, 492);
+            this.label73.Name = "label73";
+            this.label73.Size = new System.Drawing.Size(30, 27);
+            this.label73.TabIndex = 142;
+            this.label73.Text = "円";
+            this.label73.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label74
+            // 
+            this.label74.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.label74.BackColor = System.Drawing.Color.Beige;
+            this.label74.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label74.ForeColor = System.Drawing.Color.Black;
+            this.label74.Location = new System.Drawing.Point(626, 492);
+            this.label74.Name = "label74";
+            this.label74.Size = new System.Drawing.Size(130, 27);
+            this.label74.TabIndex = 143;
+            this.label74.Text = "法人クレジット";
+            this.label74.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label75
+            // 
+            this.label75.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.label75.BackColor = System.Drawing.Color.White;
+            this.label75.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label75.ForeColor = System.Drawing.Color.Black;
+            this.label75.Location = new System.Drawing.Point(596, 492);
+            this.label75.Name = "label75";
+            this.label75.Size = new System.Drawing.Size(30, 27);
+            this.label75.TabIndex = 140;
+            this.label75.Text = "円";
+            this.label75.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label76
+            // 
+            this.label76.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.label76.BackColor = System.Drawing.Color.Beige;
+            this.label76.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label76.ForeColor = System.Drawing.Color.Black;
+            this.label76.Location = new System.Drawing.Point(316, 492);
+            this.label76.Name = "label76";
+            this.label76.Size = new System.Drawing.Size(130, 27);
+            this.label76.TabIndex = 141;
+            this.label76.Text = "現　　金";
+            this.label76.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label77
+            // 
+            this.label77.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.label77.BackColor = System.Drawing.Color.White;
+            this.label77.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label77.ForeColor = System.Drawing.Color.Black;
+            this.label77.Location = new System.Drawing.Point(286, 492);
+            this.label77.Name = "label77";
+            this.label77.Size = new System.Drawing.Size(30, 27);
+            this.label77.TabIndex = 138;
+            this.label77.Text = "円";
+            this.label77.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // btnTab3LineNew
+            // 
+            this.btnTab3LineNew.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnTab3LineNew.BackColor = System.Drawing.Color.DarkSlateGray;
+            this.btnTab3LineNew.ForeColor = System.Drawing.Color.White;
+            this.btnTab3LineNew.Location = new System.Drawing.Point(1053, 490);
+            this.btnTab3LineNew.Name = "btnTab3LineNew";
+            this.btnTab3LineNew.Size = new System.Drawing.Size(130, 30);
+            this.btnTab3LineNew.TabIndex = 114;
+            this.btnTab3LineNew.TabStop = false;
+            this.btnTab3LineNew.Text = "行新規作成";
+            this.btnTab3LineNew.UseVisualStyleBackColor = false;
+            this.btnTab3LineNew.Click += new System.EventHandler(this.btnTabLineNew_Click);
+            // 
+            // label78
+            // 
+            this.label78.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.label78.BackColor = System.Drawing.Color.Beige;
+            this.label78.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label78.ForeColor = System.Drawing.Color.Black;
+            this.label78.Location = new System.Drawing.Point(6, 492);
+            this.label78.Name = "label78";
+            this.label78.Size = new System.Drawing.Size(130, 27);
+            this.label78.TabIndex = 139;
+            this.label78.Text = "個人クレジット";
+            this.label78.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label79
+            // 
+            this.label79.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.label79.BackColor = System.Drawing.Color.White;
+            this.label79.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label79.Font = new System.Drawing.Font("Century", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.label79.Location = new System.Drawing.Point(756, 492);
+            this.label79.Name = "label79";
+            this.label79.Size = new System.Drawing.Size(150, 27);
+            this.label79.TabIndex = 136;
+            this.label79.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // label80
+            // 
+            this.label80.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.label80.BackColor = System.Drawing.Color.White;
+            this.label80.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label80.Font = new System.Drawing.Font("Century", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.label80.Location = new System.Drawing.Point(446, 492);
+            this.label80.Name = "label80";
+            this.label80.Size = new System.Drawing.Size(150, 27);
+            this.label80.TabIndex = 137;
+            this.label80.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // label42
+            // 
+            this.label42.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.label42.BackColor = System.Drawing.Color.White;
+            this.label42.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label42.Font = new System.Drawing.Font("Century", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.label42.Location = new System.Drawing.Point(136, 492);
+            this.label42.Name = "label42";
+            this.label42.Size = new System.Drawing.Size(150, 27);
+            this.label42.TabIndex = 118;
+            this.label42.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // btnTab3LineDel
+            // 
+            this.btnTab3LineDel.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnTab3LineDel.BackColor = System.Drawing.Color.Red;
+            this.btnTab3LineDel.ForeColor = System.Drawing.Color.White;
+            this.btnTab3LineDel.Location = new System.Drawing.Point(1191, 490);
+            this.btnTab3LineDel.Name = "btnTab3LineDel";
+            this.btnTab3LineDel.Size = new System.Drawing.Size(130, 30);
+            this.btnTab3LineDel.TabIndex = 102;
+            this.btnTab3LineDel.TabStop = false;
+            this.btnTab3LineDel.Text = "行　削　除";
+            this.btnTab3LineDel.UseVisualStyleBackColor = false;
+            this.btnTab3LineDel.Click += new System.EventHandler(this.btnTabLineDel_Click);
+            // 
+            // tabPage4
+            // 
+            this.tabPage4.BackColor = System.Drawing.Color.Khaki;
+            this.tabPage4.Controls.Add(this.dgvPage4);
+            this.tabPage4.Controls.Add(this.label85);
+            this.tabPage4.Controls.Add(this.label86);
+            this.tabPage4.Controls.Add(this.label87);
+            this.tabPage4.Controls.Add(this.label88);
+            this.tabPage4.Controls.Add(this.label89);
+            this.tabPage4.Controls.Add(this.btnTab4LineNew);
+            this.tabPage4.Controls.Add(this.label90);
+            this.tabPage4.Controls.Add(this.label91);
+            this.tabPage4.Controls.Add(this.label92);
+            this.tabPage4.Controls.Add(this.label43);
+            this.tabPage4.Controls.Add(this.btnTab4LineDel);
+            this.tabPage4.Location = new System.Drawing.Point(4, 26);
+            this.tabPage4.Name = "tabPage4";
+            this.tabPage4.Size = new System.Drawing.Size(1326, 524);
+            this.tabPage4.TabIndex = 3;
+            this.tabPage4.Text = "駐車場・資材置き場";
+            // 
+            // label85
+            // 
+            this.label85.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.label85.BackColor = System.Drawing.Color.White;
+            this.label85.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label85.ForeColor = System.Drawing.Color.Black;
+            this.label85.Location = new System.Drawing.Point(906, 492);
+            this.label85.Name = "label85";
+            this.label85.Size = new System.Drawing.Size(30, 27);
+            this.label85.TabIndex = 150;
+            this.label85.Text = "円";
+            this.label85.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label86
+            // 
+            this.label86.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.label86.BackColor = System.Drawing.Color.Beige;
+            this.label86.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label86.ForeColor = System.Drawing.Color.Black;
+            this.label86.Location = new System.Drawing.Point(626, 492);
+            this.label86.Name = "label86";
+            this.label86.Size = new System.Drawing.Size(130, 27);
+            this.label86.TabIndex = 151;
+            this.label86.Text = "法人クレジット";
+            this.label86.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label87
+            // 
+            this.label87.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.label87.BackColor = System.Drawing.Color.White;
+            this.label87.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label87.ForeColor = System.Drawing.Color.Black;
+            this.label87.Location = new System.Drawing.Point(596, 492);
+            this.label87.Name = "label87";
+            this.label87.Size = new System.Drawing.Size(30, 27);
+            this.label87.TabIndex = 148;
+            this.label87.Text = "円";
+            this.label87.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label88
+            // 
+            this.label88.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.label88.BackColor = System.Drawing.Color.Beige;
+            this.label88.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label88.ForeColor = System.Drawing.Color.Black;
+            this.label88.Location = new System.Drawing.Point(316, 492);
+            this.label88.Name = "label88";
+            this.label88.Size = new System.Drawing.Size(130, 27);
+            this.label88.TabIndex = 149;
+            this.label88.Text = "現　　金";
+            this.label88.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label89
+            // 
+            this.label89.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.label89.BackColor = System.Drawing.Color.White;
+            this.label89.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label89.ForeColor = System.Drawing.Color.Black;
+            this.label89.Location = new System.Drawing.Point(286, 492);
+            this.label89.Name = "label89";
+            this.label89.Size = new System.Drawing.Size(30, 27);
+            this.label89.TabIndex = 146;
+            this.label89.Text = "円";
+            this.label89.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // btnTab4LineNew
+            // 
+            this.btnTab4LineNew.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnTab4LineNew.BackColor = System.Drawing.Color.DarkSlateGray;
+            this.btnTab4LineNew.ForeColor = System.Drawing.Color.White;
+            this.btnTab4LineNew.Location = new System.Drawing.Point(1053, 490);
+            this.btnTab4LineNew.Name = "btnTab4LineNew";
+            this.btnTab4LineNew.Size = new System.Drawing.Size(130, 30);
+            this.btnTab4LineNew.TabIndex = 114;
+            this.btnTab4LineNew.TabStop = false;
+            this.btnTab4LineNew.Text = "行新規作成";
+            this.btnTab4LineNew.UseVisualStyleBackColor = false;
+            this.btnTab4LineNew.Click += new System.EventHandler(this.btnTabLineNew_Click);
+            // 
+            // label90
+            // 
+            this.label90.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.label90.BackColor = System.Drawing.Color.Beige;
+            this.label90.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label90.ForeColor = System.Drawing.Color.Black;
+            this.label90.Location = new System.Drawing.Point(6, 492);
+            this.label90.Name = "label90";
+            this.label90.Size = new System.Drawing.Size(130, 27);
+            this.label90.TabIndex = 147;
+            this.label90.Text = "個人クレジット";
+            this.label90.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label91
+            // 
+            this.label91.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.label91.BackColor = System.Drawing.Color.White;
+            this.label91.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label91.Font = new System.Drawing.Font("Century", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.label91.Location = new System.Drawing.Point(756, 492);
+            this.label91.Name = "label91";
+            this.label91.Size = new System.Drawing.Size(150, 27);
+            this.label91.TabIndex = 144;
+            this.label91.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // label92
+            // 
+            this.label92.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.label92.BackColor = System.Drawing.Color.White;
+            this.label92.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label92.Font = new System.Drawing.Font("Century", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.label92.Location = new System.Drawing.Point(446, 492);
+            this.label92.Name = "label92";
+            this.label92.Size = new System.Drawing.Size(150, 27);
+            this.label92.TabIndex = 145;
+            this.label92.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // label43
+            // 
+            this.label43.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.label43.BackColor = System.Drawing.Color.White;
+            this.label43.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label43.Font = new System.Drawing.Font("Century", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.label43.Location = new System.Drawing.Point(136, 492);
+            this.label43.Name = "label43";
+            this.label43.Size = new System.Drawing.Size(150, 27);
+            this.label43.TabIndex = 118;
+            this.label43.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // btnTab4LineDel
+            // 
+            this.btnTab4LineDel.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnTab4LineDel.BackColor = System.Drawing.Color.Red;
+            this.btnTab4LineDel.ForeColor = System.Drawing.Color.White;
+            this.btnTab4LineDel.Location = new System.Drawing.Point(1191, 490);
+            this.btnTab4LineDel.Name = "btnTab4LineDel";
+            this.btnTab4LineDel.Size = new System.Drawing.Size(130, 30);
+            this.btnTab4LineDel.TabIndex = 102;
+            this.btnTab4LineDel.TabStop = false;
+            this.btnTab4LineDel.Text = "行　削　除";
+            this.btnTab4LineDel.UseVisualStyleBackColor = false;
+            this.btnTab4LineDel.Click += new System.EventHandler(this.btnTabLineDel_Click);
+            // 
+            // tabPage5
+            // 
+            this.tabPage5.BackColor = System.Drawing.Color.LemonChiffon;
+            this.tabPage5.Controls.Add(this.dgvPage5);
+            this.tabPage5.Controls.Add(this.label97);
+            this.tabPage5.Controls.Add(this.label98);
+            this.tabPage5.Controls.Add(this.label99);
+            this.tabPage5.Controls.Add(this.label100);
+            this.tabPage5.Controls.Add(this.label101);
+            this.tabPage5.Controls.Add(this.btnTab5LineNew);
+            this.tabPage5.Controls.Add(this.label102);
+            this.tabPage5.Controls.Add(this.label103);
+            this.tabPage5.Controls.Add(this.label104);
+            this.tabPage5.Controls.Add(this.label44);
+            this.tabPage5.Controls.Add(this.btnTab5LineDel);
+            this.tabPage5.Location = new System.Drawing.Point(4, 26);
+            this.tabPage5.Name = "tabPage5";
+            this.tabPage5.Size = new System.Drawing.Size(1326, 524);
+            this.tabPage5.TabIndex = 4;
+            this.tabPage5.Text = "宿　　泊　　費";
+            // 
+            // label97
+            // 
+            this.label97.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.label97.BackColor = System.Drawing.Color.White;
+            this.label97.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label97.ForeColor = System.Drawing.Color.Black;
+            this.label97.Location = new System.Drawing.Point(906, 492);
+            this.label97.Name = "label97";
+            this.label97.Size = new System.Drawing.Size(30, 27);
+            this.label97.TabIndex = 158;
+            this.label97.Text = "円";
+            this.label97.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label98
+            // 
+            this.label98.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.label98.BackColor = System.Drawing.Color.Beige;
+            this.label98.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label98.ForeColor = System.Drawing.Color.Black;
+            this.label98.Location = new System.Drawing.Point(626, 492);
+            this.label98.Name = "label98";
+            this.label98.Size = new System.Drawing.Size(130, 27);
+            this.label98.TabIndex = 159;
+            this.label98.Text = "法人クレジット";
+            this.label98.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label99
+            // 
+            this.label99.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.label99.BackColor = System.Drawing.Color.White;
+            this.label99.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label99.ForeColor = System.Drawing.Color.Black;
+            this.label99.Location = new System.Drawing.Point(596, 492);
+            this.label99.Name = "label99";
+            this.label99.Size = new System.Drawing.Size(30, 27);
+            this.label99.TabIndex = 156;
+            this.label99.Text = "円";
+            this.label99.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label100
+            // 
+            this.label100.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.label100.BackColor = System.Drawing.Color.Beige;
+            this.label100.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label100.ForeColor = System.Drawing.Color.Black;
+            this.label100.Location = new System.Drawing.Point(316, 492);
+            this.label100.Name = "label100";
+            this.label100.Size = new System.Drawing.Size(130, 27);
+            this.label100.TabIndex = 157;
+            this.label100.Text = "現　　金";
+            this.label100.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label101
+            // 
+            this.label101.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.label101.BackColor = System.Drawing.Color.White;
+            this.label101.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label101.ForeColor = System.Drawing.Color.Black;
+            this.label101.Location = new System.Drawing.Point(286, 492);
+            this.label101.Name = "label101";
+            this.label101.Size = new System.Drawing.Size(30, 27);
+            this.label101.TabIndex = 154;
+            this.label101.Text = "円";
+            this.label101.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // btnTab5LineNew
+            // 
+            this.btnTab5LineNew.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnTab5LineNew.BackColor = System.Drawing.Color.DarkSlateGray;
+            this.btnTab5LineNew.ForeColor = System.Drawing.Color.White;
+            this.btnTab5LineNew.Location = new System.Drawing.Point(1053, 490);
+            this.btnTab5LineNew.Name = "btnTab5LineNew";
+            this.btnTab5LineNew.Size = new System.Drawing.Size(130, 30);
+            this.btnTab5LineNew.TabIndex = 114;
+            this.btnTab5LineNew.TabStop = false;
+            this.btnTab5LineNew.Text = "行新規作成";
+            this.btnTab5LineNew.UseVisualStyleBackColor = false;
+            this.btnTab5LineNew.Click += new System.EventHandler(this.btnTabLineNew_Click);
+            // 
+            // label102
+            // 
+            this.label102.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.label102.BackColor = System.Drawing.Color.Beige;
+            this.label102.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label102.ForeColor = System.Drawing.Color.Black;
+            this.label102.Location = new System.Drawing.Point(6, 492);
+            this.label102.Name = "label102";
+            this.label102.Size = new System.Drawing.Size(130, 27);
+            this.label102.TabIndex = 155;
+            this.label102.Text = "個人クレジット";
+            this.label102.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label103
+            // 
+            this.label103.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.label103.BackColor = System.Drawing.Color.White;
+            this.label103.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label103.Font = new System.Drawing.Font("Century", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.label103.Location = new System.Drawing.Point(756, 492);
+            this.label103.Name = "label103";
+            this.label103.Size = new System.Drawing.Size(150, 27);
+            this.label103.TabIndex = 152;
+            this.label103.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // label104
+            // 
+            this.label104.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.label104.BackColor = System.Drawing.Color.White;
+            this.label104.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label104.Font = new System.Drawing.Font("Century", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.label104.Location = new System.Drawing.Point(446, 492);
+            this.label104.Name = "label104";
+            this.label104.Size = new System.Drawing.Size(150, 27);
+            this.label104.TabIndex = 153;
+            this.label104.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // label44
+            // 
+            this.label44.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.label44.BackColor = System.Drawing.Color.White;
+            this.label44.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label44.Font = new System.Drawing.Font("Century", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.label44.Location = new System.Drawing.Point(136, 492);
+            this.label44.Name = "label44";
+            this.label44.Size = new System.Drawing.Size(150, 27);
+            this.label44.TabIndex = 118;
+            this.label44.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // btnTab5LineDel
+            // 
+            this.btnTab5LineDel.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnTab5LineDel.BackColor = System.Drawing.Color.Red;
+            this.btnTab5LineDel.ForeColor = System.Drawing.Color.White;
+            this.btnTab5LineDel.Location = new System.Drawing.Point(1191, 490);
+            this.btnTab5LineDel.Name = "btnTab5LineDel";
+            this.btnTab5LineDel.Size = new System.Drawing.Size(130, 30);
+            this.btnTab5LineDel.TabIndex = 102;
+            this.btnTab5LineDel.TabStop = false;
+            this.btnTab5LineDel.Text = "行　削　除";
+            this.btnTab5LineDel.UseVisualStyleBackColor = false;
+            this.btnTab5LineDel.Click += new System.EventHandler(this.btnTabLineDel_Click);
+            // 
+            // tabPage6
+            // 
+            this.tabPage6.BackColor = System.Drawing.Color.LightGray;
+            this.tabPage6.Controls.Add(this.label5);
+            this.tabPage6.Controls.Add(this.label6);
+            this.tabPage6.Controls.Add(this.label7);
+            this.tabPage6.Controls.Add(this.label8);
+            this.tabPage6.Controls.Add(this.label9);
+            this.tabPage6.Controls.Add(this.btnTab6LineNew);
+            this.tabPage6.Controls.Add(this.label10);
+            this.tabPage6.Controls.Add(this.label11);
+            this.tabPage6.Controls.Add(this.label12);
+            this.tabPage6.Controls.Add(this.label13);
+            this.tabPage6.Controls.Add(this.btnTab6LineDel);
+            this.tabPage6.Controls.Add(this.dgvPage6);
+            this.tabPage6.Location = new System.Drawing.Point(4, 26);
+            this.tabPage6.Name = "tabPage6";
+            this.tabPage6.Size = new System.Drawing.Size(1326, 524);
+            this.tabPage6.TabIndex = 5;
+            this.tabPage6.Text = "処　　分　　費";
+            // 
+            // label5
+            // 
+            this.label5.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.label5.BackColor = System.Drawing.Color.White;
+            this.label5.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label5.ForeColor = System.Drawing.Color.Black;
+            this.label5.Location = new System.Drawing.Point(906, 492);
+            this.label5.Name = "label5";
+            this.label5.Size = new System.Drawing.Size(30, 27);
+            this.label5.TabIndex = 171;
+            this.label5.Text = "円";
+            this.label5.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label6
+            // 
+            this.label6.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.label6.BackColor = System.Drawing.Color.Beige;
+            this.label6.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label6.ForeColor = System.Drawing.Color.Black;
+            this.label6.Location = new System.Drawing.Point(626, 492);
+            this.label6.Name = "label6";
+            this.label6.Size = new System.Drawing.Size(130, 27);
+            this.label6.TabIndex = 172;
+            this.label6.Text = "法人クレジット";
+            this.label6.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label7
+            // 
+            this.label7.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.label7.BackColor = System.Drawing.Color.White;
+            this.label7.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label7.ForeColor = System.Drawing.Color.Black;
+            this.label7.Location = new System.Drawing.Point(596, 492);
+            this.label7.Name = "label7";
+            this.label7.Size = new System.Drawing.Size(30, 27);
+            this.label7.TabIndex = 169;
+            this.label7.Text = "円";
+            this.label7.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label8
+            // 
+            this.label8.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.label8.BackColor = System.Drawing.Color.Beige;
+            this.label8.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label8.ForeColor = System.Drawing.Color.Black;
+            this.label8.Location = new System.Drawing.Point(316, 492);
+            this.label8.Name = "label8";
+            this.label8.Size = new System.Drawing.Size(130, 27);
+            this.label8.TabIndex = 170;
+            this.label8.Text = "現　　金";
+            this.label8.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label9
+            // 
+            this.label9.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.label9.BackColor = System.Drawing.Color.White;
+            this.label9.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label9.ForeColor = System.Drawing.Color.Black;
+            this.label9.Location = new System.Drawing.Point(286, 492);
+            this.label9.Name = "label9";
+            this.label9.Size = new System.Drawing.Size(30, 27);
+            this.label9.TabIndex = 167;
+            this.label9.Text = "円";
+            this.label9.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // btnTab6LineNew
+            // 
+            this.btnTab6LineNew.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnTab6LineNew.BackColor = System.Drawing.Color.DarkSlateGray;
+            this.btnTab6LineNew.ForeColor = System.Drawing.Color.White;
+            this.btnTab6LineNew.Location = new System.Drawing.Point(1053, 490);
+            this.btnTab6LineNew.Name = "btnTab6LineNew";
+            this.btnTab6LineNew.Size = new System.Drawing.Size(130, 30);
+            this.btnTab6LineNew.TabIndex = 163;
+            this.btnTab6LineNew.TabStop = false;
+            this.btnTab6LineNew.Text = "行新規作成";
+            this.btnTab6LineNew.UseVisualStyleBackColor = false;
+            this.btnTab6LineNew.Click += new System.EventHandler(this.btnTabLineNew_Click);
+            // 
+            // label10
+            // 
+            this.label10.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.label10.BackColor = System.Drawing.Color.Beige;
+            this.label10.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label10.ForeColor = System.Drawing.Color.Black;
+            this.label10.Location = new System.Drawing.Point(6, 492);
+            this.label10.Name = "label10";
+            this.label10.Size = new System.Drawing.Size(130, 27);
+            this.label10.TabIndex = 168;
+            this.label10.Text = "個人クレジット";
+            this.label10.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label11
+            // 
+            this.label11.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.label11.BackColor = System.Drawing.Color.White;
+            this.label11.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label11.Font = new System.Drawing.Font("Century", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.label11.Location = new System.Drawing.Point(756, 492);
+            this.label11.Name = "label11";
+            this.label11.Size = new System.Drawing.Size(150, 27);
+            this.label11.TabIndex = 165;
+            this.label11.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // label12
+            // 
+            this.label12.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.label12.BackColor = System.Drawing.Color.White;
+            this.label12.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label12.Font = new System.Drawing.Font("Century", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.label12.Location = new System.Drawing.Point(446, 492);
+            this.label12.Name = "label12";
+            this.label12.Size = new System.Drawing.Size(150, 27);
+            this.label12.TabIndex = 166;
+            this.label12.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // label13
+            // 
+            this.label13.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.label13.BackColor = System.Drawing.Color.White;
+            this.label13.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label13.Font = new System.Drawing.Font("Century", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
+            this.label13.Location = new System.Drawing.Point(136, 492);
+            this.label13.Name = "label13";
+            this.label13.Size = new System.Drawing.Size(150, 27);
+            this.label13.TabIndex = 164;
+            this.label13.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            // 
+            // btnTab6LineDel
+            // 
+            this.btnTab6LineDel.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnTab6LineDel.BackColor = System.Drawing.Color.Red;
+            this.btnTab6LineDel.ForeColor = System.Drawing.Color.White;
+            this.btnTab6LineDel.Location = new System.Drawing.Point(1191, 490);
+            this.btnTab6LineDel.Name = "btnTab6LineDel";
+            this.btnTab6LineDel.Size = new System.Drawing.Size(130, 30);
+            this.btnTab6LineDel.TabIndex = 162;
+            this.btnTab6LineDel.TabStop = false;
+            this.btnTab6LineDel.Text = "行　削　除";
+            this.btnTab6LineDel.UseVisualStyleBackColor = false;
+            this.btnTab6LineDel.Click += new System.EventHandler(this.btnTabLineDel_Click);
+            // 
+            // panel3
+            // 
+            this.panel3.Anchor = System.Windows.Forms.AnchorStyles.Top;
+            this.panel3.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(128)))), ((int)(((byte)(128)))), ((int)(((byte)(255)))));
+            this.panel3.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.panel3.Controls.Add(this.cmbDepartment);
+            this.panel3.Controls.Add(this.label2);
+            this.panel3.Controls.Add(this.cmbConstructionPerson);
+            this.panel3.Controls.Add(this.label3);
+            this.panel3.Controls.Add(this.label4);
+            this.panel3.Controls.Add(this.comboBox1);
+            this.panel3.Location = new System.Drawing.Point(6, 40);
+            this.panel3.Name = "panel3";
+            this.panel3.Size = new System.Drawing.Size(1325, 44);
+            this.panel3.TabIndex = 0;
+            // 
+            // label2
+            // 
+            this.label2.BackColor = System.Drawing.Color.SandyBrown;
+            this.label2.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label2.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label2.ForeColor = System.Drawing.Color.Black;
+            this.label2.Location = new System.Drawing.Point(309, 5);
+            this.label2.Name = "label2";
+            this.label2.Size = new System.Drawing.Size(120, 27);
+            this.label2.TabIndex = 108;
+            this.label2.Text = "担当部署";
+            this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label3
+            // 
+            this.label3.BackColor = System.Drawing.Color.SandyBrown;
+            this.label3.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label3.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label3.ForeColor = System.Drawing.Color.Black;
+            this.label3.Location = new System.Drawing.Point(713, 5);
+            this.label3.Name = "label3";
+            this.label3.Size = new System.Drawing.Size(120, 27);
+            this.label3.TabIndex = 106;
+            this.label3.Text = "担　当　者";
+            this.label3.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label4
+            // 
+            this.label4.BackColor = System.Drawing.Color.SandyBrown;
+            this.label4.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label4.Location = new System.Drawing.Point(5, 5);
+            this.label4.Name = "label4";
+            this.label4.Size = new System.Drawing.Size(120, 27);
+            this.label4.TabIndex = 104;
+            this.label4.Text = "対象年月";
+            this.label4.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // pnlApproval
+            // 
+            this.pnlApproval.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
+            this.pnlApproval.BackColor = System.Drawing.Color.White;
+            this.pnlApproval.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.pnlApproval.Controls.Add(this.lblApprovalCount);
+            this.pnlApproval.Controls.Add(this.btnPetition);
+            this.pnlApproval.Controls.Add(this.btnApproval);
+            this.pnlApproval.Location = new System.Drawing.Point(1069, 3);
+            this.pnlApproval.Name = "pnlApproval";
+            this.pnlApproval.Size = new System.Drawing.Size(262, 34);
+            this.pnlApproval.TabIndex = 109;
+            this.pnlApproval.Visible = false;
+            // 
+            // lblApprovalCount
+            // 
+            this.lblApprovalCount.BackColor = System.Drawing.Color.Black;
+            this.lblApprovalCount.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblApprovalCount.ForeColor = System.Drawing.Color.White;
+            this.lblApprovalCount.Location = new System.Drawing.Point(205, 3);
+            this.lblApprovalCount.Name = "lblApprovalCount";
+            this.lblApprovalCount.Size = new System.Drawing.Size(50, 24);
+            this.lblApprovalCount.TabIndex = 1;
+            this.lblApprovalCount.Text = "4/5";
+            this.lblApprovalCount.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // btnPetition
+            // 
+            this.btnPetition.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnPetition.BackColor = System.Drawing.Color.White;
+            this.btnPetition.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnPetition.ForeColor = System.Drawing.Color.Red;
+            this.btnPetition.Location = new System.Drawing.Point(3, 3);
+            this.btnPetition.Name = "btnPetition";
+            this.btnPetition.Size = new System.Drawing.Size(100, 24);
+            this.btnPetition.TabIndex = 12;
+            this.btnPetition.Text = "未申請";
+            this.btnPetition.UseVisualStyleBackColor = false;
+            // 
+            // btnApproval
+            // 
+            this.btnApproval.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnApproval.BackColor = System.Drawing.Color.White;
+            this.btnApproval.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnApproval.ForeColor = System.Drawing.Color.Red;
+            this.btnApproval.Location = new System.Drawing.Point(104, 3);
+            this.btnApproval.Name = "btnApproval";
+            this.btnApproval.Size = new System.Drawing.Size(100, 24);
+            this.btnApproval.TabIndex = 12;
+            this.btnApproval.Text = "未承認";
+            this.btnApproval.UseVisualStyleBackColor = false;
+            // 
+            // pnlApprovalButton
+            // 
+            this.pnlApprovalButton.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
+            this.pnlApprovalButton.AutoSize = true;
+            this.pnlApprovalButton.BackColor = System.Drawing.Color.White;
+            this.pnlApprovalButton.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.pnlApprovalButton.Controls.Add(this.btnOnApproval);
+            this.pnlApprovalButton.Controls.Add(this.btnNotApproval);
+            this.pnlApprovalButton.Controls.Add(this.btnOnHold);
+            this.pnlApprovalButton.Location = new System.Drawing.Point(1069, 3);
+            this.pnlApprovalButton.Name = "pnlApprovalButton";
+            this.pnlApprovalButton.Size = new System.Drawing.Size(262, 34);
+            this.pnlApprovalButton.TabIndex = 110;
+            this.pnlApprovalButton.Visible = false;
+            // 
+            // btnOnApproval
+            // 
+            this.btnOnApproval.BackColor = System.Drawing.Color.MediumSpringGreen;
+            this.btnOnApproval.Location = new System.Drawing.Point(5, 3);
+            this.btnOnApproval.Name = "btnOnApproval";
+            this.btnOnApproval.Size = new System.Drawing.Size(83, 24);
+            this.btnOnApproval.TabIndex = 34;
+            this.btnOnApproval.TabStop = false;
+            this.btnOnApproval.Text = "承認";
+            this.btnOnApproval.UseVisualStyleBackColor = false;
+            // 
+            // btnNotApproval
+            // 
+            this.btnNotApproval.BackColor = System.Drawing.Color.Red;
+            this.btnNotApproval.Location = new System.Drawing.Point(171, 3);
+            this.btnNotApproval.Name = "btnNotApproval";
+            this.btnNotApproval.Size = new System.Drawing.Size(83, 24);
+            this.btnNotApproval.TabIndex = 35;
+            this.btnNotApproval.TabStop = false;
+            this.btnNotApproval.Text = "不承認";
+            this.btnNotApproval.UseVisualStyleBackColor = false;
+            // 
+            // btnOnHold
+            // 
+            this.btnOnHold.BackColor = System.Drawing.Color.Yellow;
+            this.btnOnHold.Location = new System.Drawing.Point(88, 3);
+            this.btnOnHold.Name = "btnOnHold";
+            this.btnOnHold.Size = new System.Drawing.Size(83, 24);
+            this.btnOnHold.TabIndex = 36;
+            this.btnOnHold.TabStop = false;
+            this.btnOnHold.Text = "保留";
+            this.btnOnHold.UseVisualStyleBackColor = false;
+            // 
+            // btnDataDelete
+            // 
+            this.btnDataDelete.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnDataDelete.BackColor = System.Drawing.Color.Red;
+            this.btnDataDelete.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnDataDelete.ForeColor = System.Drawing.Color.White;
+            this.btnDataDelete.Location = new System.Drawing.Point(1089, 654);
+            this.btnDataDelete.Name = "btnDataDelete";
+            this.btnDataDelete.Size = new System.Drawing.Size(120, 30);
+            this.btnDataDelete.TabIndex = 104;
+            this.btnDataDelete.Text = "削　除";
+            this.btnDataDelete.UseVisualStyleBackColor = false;
+            this.btnDataDelete.Visible = false;
+            this.btnDataDelete.Click += new System.EventHandler(this.btnDataDelete_Click);
+            // 
+            // btnDataEntry
+            // 
+            this.btnDataEntry.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnDataEntry.BackColor = System.Drawing.Color.Green;
+            this.btnDataEntry.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnDataEntry.ForeColor = System.Drawing.Color.White;
+            this.btnDataEntry.Location = new System.Drawing.Point(963, 654);
+            this.btnDataEntry.Name = "btnDataEntry";
+            this.btnDataEntry.Size = new System.Drawing.Size(120, 30);
+            this.btnDataEntry.TabIndex = 103;
+            this.btnDataEntry.Text = "登　録";
+            this.btnDataEntry.UseVisualStyleBackColor = false;
+            this.btnDataEntry.Click += new System.EventHandler(this.btnDataEntry_Click);
+            // 
+            // lblCellTotal
+            // 
+            this.lblCellTotal.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.lblCellTotal.AutoSize = true;
+            this.lblCellTotal.BackColor = System.Drawing.Color.White;
+            this.lblCellTotal.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.lblCellTotal.ForeColor = System.Drawing.Color.Black;
+            this.lblCellTotal.Location = new System.Drawing.Point(60, 650);
+            this.lblCellTotal.Name = "lblCellTotal";
+            this.lblCellTotal.Size = new System.Drawing.Size(0, 16);
+            this.lblCellTotal.TabIndex = 105;
+            // 
+            // btnTest
+            // 
+            this.btnTest.Location = new System.Drawing.Point(6, 654);
+            this.btnTest.Name = "btnTest";
+            this.btnTest.Size = new System.Drawing.Size(100, 23);
+            this.btnTest.TabIndex = 111;
+            this.btnTest.Text = "button1";
+            this.btnTest.UseVisualStyleBackColor = true;
+            this.btnTest.Visible = false;
+            this.btnTest.Click += new System.EventHandler(this.btnTest_Click);
+            // 
+            // cmbDepartment
+            // 
+            this.cmbDepartment.BackColor = System.Drawing.Color.White;
+            this.cmbDepartment.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbDepartment.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbDepartment.Font = new System.Drawing.Font("ＭＳ 明朝", 15.75F, System.Drawing.FontStyle.Bold);
+            this.cmbDepartment.FormattingEnabled = true;
+            this.cmbDepartment.Location = new System.Drawing.Point(437, 4);
+            this.cmbDepartment.Name = "cmbDepartment";
+            this.cmbDepartment.Size = new System.Drawing.Size(260, 29);
+            this.cmbDepartment.TabIndex = 1;
+            // 
+            // cmbConstructionPerson
+            // 
+            this.cmbConstructionPerson.BackColor = System.Drawing.Color.White;
+            this.cmbConstructionPerson.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbConstructionPerson.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbConstructionPerson.Font = new System.Drawing.Font("ＭＳ 明朝", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.cmbConstructionPerson.FormattingEnabled = true;
+            this.cmbConstructionPerson.Location = new System.Drawing.Point(841, 4);
+            this.cmbConstructionPerson.Name = "cmbConstructionPerson";
+            this.cmbConstructionPerson.Size = new System.Drawing.Size(200, 29);
+            this.cmbConstructionPerson.TabIndex = 2;
+            // 
+            // comboBox1
+            // 
+            this.comboBox1.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.comboBox1.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.comboBox1.Font = new System.Drawing.Font("ＭＳ 明朝", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.comboBox1.FormattingEnabled = true;
+            this.comboBox1.Location = new System.Drawing.Point(133, 4);
+            this.comboBox1.Name = "comboBox1";
+            this.comboBox1.Size = new System.Drawing.Size(160, 29);
+            this.comboBox1.TabIndex = 0;
+            // 
             // dgvPage1
             // 
             this.dgvPage1.AllowUserToAddRows = false;
